Bug 1299 - Support for WebNFS.
Support for WebNFS.
Status: CLOSED WONTFIX
Product: platform
Classification: Unclassified
Component: -- Other --
3.x
All All
: P4 (vote)
: TBD
Assigned To: Jesse Glick
issues@platform
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 1999-03-05 20:28 UTC by Jesse Glick
Modified: 2008-12-23 11:03 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 1999-03-05 20:28:11 UTC
See http://www.sun.com/webnfs/.

Using the WebNFS SDK, if and when it stabilizes & comes out of beta, would permit us to scrap a lot of the proprietary stuff in the FileSystem/FileObject interfaces, and make the rest semi-optional ex

tensions. Also, file-oriented access to arbitrary URLs would mostly fall out of this naturally, etc. Modules that the user didn`t want to install for real, but just wanted to try out briefly, could be
 specified as e.g.:

nfs://www.netbeans.com/ide/modules/testing123.jar

Not important really, but would be cool.

[source code exists but does not work--ask Jarda]
Comment 1 Jesse Glick 2002-02-14 19:17:25 UTC
x
Comment 2 Jesse Glick 2002-02-14 19:18:26 UTC
Would probably now be JSR 51 anyway.
Comment 3 Quality Engineering 2003-07-02 14:57:21 UTC
Resolved for 3.4.x or earlier, no new info since then -> verify.
Comment 4 Quality Engineering 2003-07-02 15:14:42 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo